PKG-WHICH(8)

NAME
pkg which - displays which package installed a specific file

SYNOPSIS
pkg which <file>

DESCRIPTION
pkg which is used for displaying the package that installed <file>

OPTIONS
The following commands are supported by pkg which:

ENVIRONMENT
The following environment variables affect the execution of pkg which. See pkg.conf(5) for further description.

PKG_DBDIR

FILES
See pkg.conf(5).

SEE ALSO
pkg(8), pkg-add(8), pkg-autoremove(8), pkg-search(8), pkg-backup(8), pkg-install(8), pkg-delete(8), pkg-info(8), pkg-register(8), pkg-repo(8), pkg-set(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-create(8), pkg.conf(5)